close all %close all figures
clear
%capture sound1
[sig1,fs]=audioread("s1.wav");%x=data,fs=sampling_rate,nbits=num_bits
s1=sig1(:,1); %get one channel from stereo sound
size(s1)
coeffs1 = mfcc(s1,fs,"LogEnergy","Ignore")
size(coeffs1)

%capture sound2
[sig2,fs]=audioread("s1b.wav");%x=data,fs=sampling_rate,nbits=num_bits
s2=sig2(:,1); %get one channel from stereo sound
size(s2);
coeffs2 = mfcc(s2,fs,"LogEnergy","Ignore");
size(coeffs2)

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%% add your code here %%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
